

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
   
#kkm-wait .modal-body {
    background-image: url(../img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    height: 100px;
}

.kkmTableHeader {
    font-weight: 700;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
}

.kkmTableTrCell {
    padding-bottom: 10px;
}

/*
.kkmReductionsInfoPageTable {
    padding: 20px;
}
*/
input[type="file"] {
	border: none !important;
	box-shadow: unset !important;
	height: auto !important;
	padding: 0px 3px !important;
	margin-top: 6px;
}   

body {
    font-family: 'Source Sans Pro', Helvetica, sans-serif;
}


.navbar {
    background: #f8f8f8;
    border-color: #eee;
}

.navbar-brand img {
    height: 32px;
}

#navbar {
    height: 60px !important;
}

.btn-primary {
  color: #fff;
  background: #007dc6;
  border-color: #286090;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background: #005d93;
  background-color: #286090;
  border-color: #204d74;
}

.jumbotron {
    background-image: url(../img/bg.png);
    background-position: center center;
    background-repeat: no-repeat;
}

/*
@font-face {
    font-family: "pruszkow-font";
    src: url("../fonts/pruszkow-font.eot?v=0.1.1");
    src: url("../fonts/pruszkow-font.eot?v=0.1.1?#iefix") format("embedded-opentype"), url("../fonts/pruszkow-font.woff?v=0.1.1") format("woff"), url("../fonts/pruszkow-font.ttf?v=0.1.1") format("truetype"), url("http://www.pruszkow.pl/__data/assets/file/0012/13008/pruszkow-font.svg?v=0.1.1#pruszkow-font") format("svg");
    font-weight: normal;
    font-style: normal;
}
*/

[data-iconp]:before {
    /*
    font-family: "pruszkow-font" !important;
    */
    content: attr(data-iconp);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="iconp-"]:before, [class*=" iconp-"]:before {
    /*
    font-family: "pruszkow-font" !important;
    */
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconp {
    display: inline-block;
    /*
    font-family: "pruszkow-font";
    */
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*.icon-pruszkow-sygnet:before {
    content: "a";
}*/

/*.icon-pruszkow-logo:before {
    content: "b";
}*/

.left-menu {
    color: #F5821F;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus,
.nav-pills>li>a:hover, .nav-pills>li>a:focus {
    color: #fff;
/*    background-color: #B25918;*/
    background-color: #000000;
}

.nav-pills>li>a {
    color: #fff;
    background-color: #F5821F;
}

label.error
, span.requiredAsterisk
, .red {
    color: #d34090;
}

.horiontal-divider {
    display: block;
    height: 30px;
}

#kkmFilesPIT {
/*    display: none;*/
    padding-top: 30px;
}


#kkm-message {
    padding-bottom: 50px;
}

.left-menu img {
    margin-top: -5px !important;
}

.cropit-image-preview {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    width: 150px;
    height: 200px;
}

#kkmFilesUPO {
/*    display: none;*/
}

#kkmFilesUPOfile {
    padding-top: 30px;
    display: none;
}

.modal-dialog {
    top: 350px;
} 